%%%---------------------------------------------------------------------
%%% vip定义
%%%---------------------------------------------------------------------


%% VIP特权类型定义
%% ClassId

-define(GLOBAL_MAP_TRANSABLE,       1).      %% 全地图传送
-define(EXP_DUN_VIP_EXP_ADD,        2).      %% 经验副本放置经验加成
-define(NBV_GET_MON_EXP_ADD,        3).      %% 打怪经验加成
-define(CAREER_SPECIL_SKILL,        4).      %% vip 酷炫技能(职业特殊技能)
-define(VIP_DUN_SWEEP,              5).      %% vip副本扫荡

%% 交易卷兑换特权
-define(VIP_COIN_EXCHANGE,        150).      %% 交易卷每日兑换次数
%% 成就特权
-define(VIP_ACHIEVEMENT_EXCHANGE, 409).      %% 每日红钻兑交易券
%% 护送特权
-define(VIP_CONVOY_EXP_ADD,       500).      %% 护送经验加成数值

%% VIP特权子类型定义
%% SubclassId

%% ----------------------- 待定 -----------------------------
%% 交易所 151
-define(NBV_SELL_LIMIT_TIMES, 		3151).		 %% 交易所每日额外交易次数